<%@ page contentType="text/html;charset=GBK" %>
<%@ page import="gbase.db.*"%>
<%@ include file="../checkLogin.jsp" %>
<%
	
	String message="操作失败";
	String url="role_list.jsp";
	String role_id=request.getParameter("role_id")==null?"":request.getParameter("role_id");
	String sql = "delete from sys_role  where role_id="+role_id+"";
	DBOperation theDBOperation = new DBOperation();
      try {
        int i=theDBOperation.executeSql(sql);
        if(i>0)
          message = "操作成功!";
        else
          message = "操作失败!";
      }
      catch (Exception ex) {
        message = "操作失败!";
      }
	
%>
<script language="javascript">
	function process ( message,url){
		alert(message);
		self.location = url;
	}
</script>
<html>
	<head>
		<title>部门新增</title>
	</head>
	<body onload="javascript: process('<%=message%>','<%=url%>');">
	</body>
</html>